<div class="row">
    <div class="col-sm-12 col-md-12">
        <div class="card">
            <div class="card-header">
                <i class="fa fa fa-plane"></i> <?= __('your_tour_schedule')?>
            </div>
            <div class="card-block tours-block">
<!--                <label class="d-md-none">--><?//= __('escorts')?><!--</label>-->
                <div class="input-group escort-selection"  >
                    <?php if($this->user->user_type == 'agency'): ?>
                        <span class="input-group-addon d-none d-md-block"><?= __('escorts')?></span>
                        <select id="tour-escort" tabindex="-1" data-placement="top" name="escort_id" class="form-control" data-toggle="popover" data-trigger="manual" data-content="Before adding tour please select escort" >
                             <option value="-1"><?= __('all')?></option>
                            <? foreach ( $this->escorts as $escort ): ?>
                                 <option value="<?= $escort['id'] ?>"><?= $escort['showname'] ?>&nbsp;</option>
                            <? endforeach ?>
                        </select>
                    <?php endif;  ?>
                    <button title="Select Escort" id="addTour" type="button" class="btn fixed-button <?= ($this->user->user_type) ? 'btn-success' : 'btn-secondary' ?>  ml-1"><i class="fa fa-plus" aria-hidden="true"></i>&nbsp; <?= __('add_tour')?></button>
                </div><br>
                <div id="ajax-target">
                    <?= $this->render('tours/ajax-tours.phtml') ?>
                </div>
            </div>
        </div>
    </div>
    <!--/.col-->
    <div class="col-sm-12 col-md-12">
        <div class="card tours-history-card">
            <div class="card-header">
                <i class="fa fa-history"></i> <?= __('tours_history')?>
                <label class="switch switch-text switch-success float-right mb-0">
                    <input id="tours-history-switcher" type="checkbox" <?= ( $this->disable_tour_history ? '':' checked') ?> class="switch-input" value="<?= $this->disable_tour_history ?>">
                    <span class="switch-label" data-on="On" data-off="Off"></span>
                    <span class="switch-handle"></span>
                </label>
            </div>
            <div class="card-block tours-history-block">
                
                <div id="ajax-target-old">
                    <?= $this->render('tours/ajax-old-tours.phtml'); ?>
                </div>
            </div>
        </div>
    </div><!--/.col-->
</div>